Xz package contains a vulnerability


Image Credits: Thomas Roccia (infosec.exchange)

3 Likes

Closing as the issue has been addressed and FUD is not welcome.

However, general discussion is welcome for TL2 (Trust Level 2) members and above in our Member Hub section.

3 Likes